[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: CDBS and dh_install



Mike Hommey <mh@glandium.org> writes:

> Probably because a change in debhelper is done with a change of
> compatibility level. And you still can use the old behaviour by using
> the appropriate level.

I was talking about mistakes, and package care, and package reviewed by
several persons of a team so as to avoid this situation, and you're
talking about planned major feature changes. You're out of topic.

-- 
Marc Dequènes (Duck)

Attachment: pgpHLAD0v4kfp.pgp
Description: PGP signature


Reply to: